Author Topic: EPS Don't work by firefox3  (Read 3994 times)

antarius

  • Newbie
  • *
  • Posts: 4
    • View Profile
EPS Don't work by firefox3
« on: September 03, 2008, 09:47:11 AM »
hi,
Don't work by firefox 3 can you help me

thank

Terry

  • Administrator
  • *****
  • Posts: 1669
    • View Profile
Re: EPS Don't work by firefox3
« Reply #1 on: September 03, 2008, 09:15:47 PM »
Sorry, current EPS only support IE, Firefox 1.5 and Firefox 2, not Firefox 3.
In fact most firefox 2 extensions are incompatible with Firefox 3 until now.

I recommend you using Firefox 2 instead before we solve the compatibility problem.
Thanks for your understanding.
Elite Proxy Switcher - Easily testing and using proxies.
Socks Proxy Checker - To be your chief socks proxy checker.
Buy Proxy - Buy checked proxies from My-Proxy easily and quickly.

 

anything